0
$\begingroup$

New blenderer here,

I have 2.9.1 and have downloaded https://blendswap.com/blend/20195, a free set of rock brushes. When I append the .blend file, it does not contain a brushes folder (it does have freestylelinestyle, image, light, material, mesh, object, scene, texture and world). I know there is supposed to be a brushes folder because when I first downloaded it, there was one.

I have downloaded the file again (twice) and reinstalled blender, but it can't find brush folders now in anything I download now, even different free brush sets.

And suggestions?

EDIT: just to close the loop on this in case someone else has the problem, I had to reinstall 2.8.2. The brushes folder would not appear in 2.8.3 or any version of 2.9

$\endgroup$
2
  • $\begingroup$ Show a screenshot of how appending dialog looks like. See also if any of the display modes aren't deactivated which show available categories in the list to append. Those modes should be in the top right corner, first button from the right, drop down menu. All modes should be enabled, for brushes in particular Miscellaneous item. $\endgroup$
    – Mr Zak
    Nov 12, 2020 at 14:57
  • $\begingroup$ Thanks for the suggestion str3dlok. I had 2.9 until this morning and it didn't work in 2.9. I decided to try and reinstall blender and that's how I got 2.9.1. But it stopped working in 2.9 before that. I would think it's some config file problem somewhere that doesn't get deleted when I deleted 2.9 to do the reinstall. Very weird. $\endgroup$ Nov 12, 2020 at 15:20

1 Answer 1

0
$\begingroup$

Maybe the version 2.9.1 isn't compatible with the version of the add-on, btw, 2.9.1 is not a release yet, is an Alpha version, and from my experience, in the alpha version there is not everything inside Blender activated or working.

Solution (Maybe): Search for another version of the brushes add-on or try with 2.9 of blender and go backward into the versions until you get the right one (because from the link you posted, on the left side, the specifications and details, show that is compatible from 2.7X (but keep an add-on up to date in Alpha version is going to be almost impossible

Hope this helps

$\endgroup$

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .